/* VARIABLES //////////////////////////////////////////////////////////////////////////////*/
:root {
    --primary-color: #77a0ee;
    --secondary-color: #111c44;
    --white: #fff;
    --grey-color: #8d949f;
    --grey-color-2: #acadb3;
    --hover-color: #0776f5;
    --buttons-hover: #1e64b3;
    --off-white: #f4f8ff;
    --start-color: #fafafc;
    --ligh-blue: #5582d6;
    --yellow: #f9c544;
    --green: #23c296;
    --footer-bg: #383d47;
    --social-bg: #60646c;
    --dark: #333;
    --light: #fff;
    --shadow: 0 1px 5px rgba(104, 104, 104, 0.8);
    --cool: rgb(92, 97, 105);
}

/* CORE STYLING ////////////////////////////////////////////////////////////////////////////*/

* {
    box-sizing: border-box;
}

body {
    background: var(--white);
}

.container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 20px;
}

.box-shadow-down {
    -webkit-box-shadow: 0px 17px 40px -10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 17px 40px -10px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 17px 40px -10px rgba(0, 0, 0, 0.3);
}

.box-shadow-up {
    -webkit-box-shadow: 0px -1px 5px 1px rgba(161, 159, 161, 1);
    -moz-box-shadow: 0px -1px 5px 1px rgba(161, 159, 161, 1);
    box-shadow: 0px -1px 5px 1px rgba(161, 159, 161, 1);
}

.icon-shadow-green {
    -webkit-box-shadow: -1px 6px 5px 0px rgba(197, 252, 241, 1);
    -moz-box-shadow: -1px 6px 5px 0px rgba(197, 252, 241, 1);
    box-shadow: -1px 6px 5px 0px rgba(197, 252, 241, 1);
}

.icon-shadow-blue {
    -webkit-box-shadow: -1px 6px 5px 0px rgba(99, 171, 235, 0.45);
    -moz-box-shadow: -1px 6px 5px 0px rgba(99, 171, 235, 0.45);
    box-shadow: -1px 6px 5px 0px rgba(99, 171, 235, 0.45);
}

.icon-shadow-yellow {
    -webkit-box-shadow: -1px 6px 5px -1px rgba(250, 247, 180, 1);
    -moz-box-shadow: -1px 6px 5px -1px rgba(250, 247, 180, 1);
    box-shadow: -1px 6px 5px -1px rgba(250, 247, 180, 1);
}

.car-shadow-up {
    -webkit-box-shadow: 0px -1px 5px 1px rgba(161, 159, 161, 1);
    -moz-box-shadow: 0px -1px 5px 1px rgba(161, 159, 161, 1);
    box-shadow: 0px -1px 5px 1px rgba(161, 159, 161, 1);
}

.car-shadow-down {
    -webkit-box-shadow: 0px 4px 5px 1px rgba(161, 159, 161, 1);
    -moz-box-shadow: 0px 4px 5px 1px rgba(161, 159, 161, 1);
    box-shadow: 0px 4px 5px 1px rgba(161, 159, 161, 1);
}

/* HEADER /////////////////////////////////////////////////////////////////////////////////*/
#header {
    padding: 20px 0;
}

.topnav {
    overflow: hidden;
    padding: 0 0;
}

.topnav:after {
    content: "";
    display: table;
    clear: both;
}

.topnav a {
    float: right;
    display: block;
    color: var(--secondary-color);
    padding: 14px 16px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
}

.topnav a:hover {
    color: var(--hover-color);
}

.topnav a.on-point {
    color: var(--white);
    float: left;
    font-size: 25px;
    font-weight: 800;
    padding: 12px 0 0;
}

.topnav a.joining {
    color: var(--primary-color);
    padding: 15px 40px;
    background: #f4f8ff;
    border-radius: 50px;
    font-size: 16px;
    text-align: left;
}

.topnav a.joining:hover {
    color: var(--hover-color);
}

.topnav a.on-point .blue {
    color: var(--primary-color);
}

.topnav a.on-point .grey {
    color: var(--grey-color);
}

.topnav .icon {
    display: none;
}

/* GET STARTED * ///////////////////////////////////////////////////////////////////////////////////////////// */
#start .bg-color {
    background: var(--start-color);
    padding: 48px;
}

#start .bg-color .car-cover {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),
        url("/img/bg_cover.png");
    min-height: 700px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    /* https://i.postimg.cc/KvQNLTqn/bg-cover.png */
}

#start .bg-color .car-cover .top {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 480px;
}

#start .bg-color .car-cover .bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

#start .bg-color .car-cover h3 {
    font-size: 50px;
    line-height: 4rem;
    color: var(--secondary-color);
}

#start .bg-color .car-cover p {
    font-size: 17px;
    color: var(--grey-color-2);
    padding-top: 30px;
}

#start .bg-color .car-cover .phone-area {
    display: inline-block;
    background: var(--white);
    border-radius: 50px;
    padding: 10px;
}

#start .bg-color .car-cover .phone-area input[type="tel"] {
    padding: 10px 0 10px 10px;
    width: 270px;
    font-size: 17px;
    border: none;
    opacity: 0.3;
}

#start .bg-color .car-cover .phone-area button {
    background: var(--primary-color);
    color: var(--white);
    font-size: 17px;
    border-radius: 50px;
    padding: 20px 30px;
}

#start .bg-color .car-cover .phone-area button:hover {
    background: var(--hover-color);
}

#start .bg-color .car-cover .phone-area button:focus {
    outline: none;
}

/* TEXT////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

/* TOP SECTION */
#text {
    background: var(--off-white);
}

#text .details {
    padding: 150px 0 250px 0;
}

#text .details .top-section {
    margin-bottom: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#text .details .top-section .green-line {
    height: 3px;
    width: 50px;
    background: var(--primary-color);
    border-radius: 50px;
    margin: 0 auto;
    font-weight: 800;
}

#text .details .top-section h3 {
    margin: 50px 0;
    color: var(--secondary-color);
    font-size: 27px;
    text-align: center;
    line-height: 1.3;
}

#text .details .top-section p {
    font-size: 17px;
    color: var(--grey-color-2);
    line-height: 1.8rem;
    font-weight: 500;
    text-align: center;
}

/* BOTTOM SECTION /////////////////////////////////////////////////////////////////////////////////////////////////////*/



#text .details .bottom-section {
    display: grid;
    grid-gap: 20px;
    text-align: center;
    grid-template-areas: "text-box-a text-box-b text-box-c text-box-d";
}

.text-box-a {
    grid-area: text-box-a;
}

.text-box-b {
    grid-area: text-box-b;
}

.text-box-c {
    grid-area: text-box-c;
}

.text-box-d {
    grid-area: text-box-d;
}

#text .details .column {
    text-align: center;
}

#text .details .bottom-section .column:nth-child(1) {
    padding: 0;
}

#text .details .bottom-section .column:nth-child(2) {
    padding: 60px 0 0;
}

#text .details .bottom-section .column:nth-child(3) {
    padding: 0;
}

#text .details .bottom-section .column:nth-child(4) {
    padding: 60px 0 0;
}

#text .details .bottom-section .column .fas {
    color: var(--primary-color);
    background: var(--white);
    border-radius: 50px;
    border: 12px solid var(--white);
}

#text .details .bottom-section .column .fas:hover {
    color: var(--buttons-hover);
}

#text .details .bottom-section .column h3 {
    padding: 24px 0;
    color: var(--secondary-color);
    font-size: 18px;
}

#text .details .bottom-section .column p {
    font-size: 17px;
    font-weight: 500;
    color: var(--grey-color-2);
    line-height: 1.8rem;
    padding: 0 0 20px;
}

#text .details .bottom-section .column .grey-line {
    height: 2px;
    width: 250px;
    background: var(--grey-color-2);
    opacity: 0.1;
    margin: 0 auto;
}

/* RESTRICTIONS  ///////////////////////////////////////////////////////////////////////////////////////////////////// */

#restrictions {
    position: relative;
    top: -100px;
}

#restrictions .info {
    background: var(--white);
}

#restrictions .info:after {
    content: "";
    display: table;
    clear: both;
}

#restrictions .info .column {
    width: 33.3%;
    float: left;
    padding: 60px 0 60px 100px;
    text-align: left;
    position: relative;
}

#restrictions .info .column .icon {
    display: inline-block;
    height: 35px;
    width: 35px;
    background: var(--green);
    border-radius: 50px;
    position: absolute;
    top: 52px;
    left: 50px;
}

#restrictions .info .column:nth-child(1) .icon {
    display: inline-block;
    height: 35px;
    width: 35px;
    background: var(--ligh-blue);
    border-radius: 50px;
    position: absolute;
    top: 52px;
    left: 50px;
}

#restrictions .info .column:nth-child(2) .icon {
    display: inline-block;
    height: 35px;
    width: 35px;
    background: var(--green);
    border-radius: 50px;
    position: absolute;
    top: 52px;
    left: 50px;
}

#restrictions .info .column:nth-child(3) .icon {
    display: inline-block;
    height: 35px;
    width: 35px;
    background: var(--yellow);
    border-radius: 50px;
    position: absolute;
    top: 52px;
    left: 50px;
}

#restrictions .info .column .fas {
    color: var(--white);
    position: absolute;
    top: 9px;
    left: 9px;
}

#restrictions .info .column:nth-child(1) .fas {
    color: #fff;
    position: absolute;
    top: 9px;
    left: 6px;
}

#restrictions .info .column:nth-child(2) .fas {
    color: var(--white);
    position: absolute;
    top: 9px;
    left: 11px;
}

#restrictions .info .column h3 {
    padding: 0 0 15px;
    color: var(--secondary-color);
    font-size: 18px;
}

#restrictions .info .column p {
    font-size: 17px;
    font-weight: 500;
    color: var(--grey-color-2);
}

/* delivery  /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#delivery {
    background: var(--white);
}

#delivery .options {
    padding: 50px 0 200px;
}

#delivery .options:after {
    content: "";
    display: table;
    clear: both;
}

#delivery .options .column {
    width: 33.33%;
    float: left;
    text-align: left;
    position: relative;
}

#delivery .options .column:nth-child(2) {
    padding-left: 100px;
}

#delivery .options .column:nth-child(3) {
    padding-left: 100px;
}

#delivery .options .column .green-line-2 {
    height: 3px;
    width: 50px;
    background: var(--primary-color);
    border-radius: 50px;
    font-weight: 800;
}

#delivery .options .column h3 {
    color: var(--secondary-color);
    font-size: 27px;
    line-height: 1.8;
    padding: 20px 0 0;
    font-weight: 800;
    text-align: left;
}

#delivery .options .column .icon-2 {
    display: inline-block;
    height: 35px;
    width: 35px;
    background: var(--green);
    border-radius: 50px;
    position: absolute;
    top: 30px;
    left: -50px;
}

#delivery .options .column:nth-child(2) .icon-2 {
    display: inline-block;
    height: 35px;
    width: 35px;
    background: var(--green);
    border-radius: 50px;
    position: absolute;
    top: 30px;
    left: 50px;
}

#delivery .options .column:nth-child(3) .icon-2 {
    display: inline-block;
    height: 35px;
    width: 35px;
    background: var(--yellow);
    border-radius: 50px;
    position: absolute;
    top: 30px;
    left: 50px;
}

#delivery .options .column .icon-2 .far,
#delivery .options .column .icon-2 .fas {
    color: var(--white);
    position: absolute;
    top: 9px;
    left: 8px;
}

#delivery .options .column h5 {
    padding: 40px 0 15px 0;
    color: var(--secondary-color);
    text-align: left;
    font-size: 18px;
}

#delivery .options .column p {
    font-size: 17px;
    font-weight: 500;
    color: #acadb3;
    line-height: 1.8rem;
}

/* CARS///////////////////////////////////////////////////////////////////////////////////////////////////////////// */
#cars {
    background: var(--white);
    padding-bottom: 200px;
}

#cars .contain {
    display: grid;
    grid-gap: 100px;

    grid-template-areas: "left-side left-side right-side";
}

#cars .contain .left-side {
    grid-area: left-side;
    background: var(--primary-color);
    justify-items: center;
    align-items: center;
    text-align: center;
}

#cars .contain .left-side .bg-container img {
    width: 80%;
    justify-items: center;
    align-items: center;
    text-align: center;
}

#cars .contain .left-side .bg-container img:hover {
    width: 85%;
}

#cars .contain .left-side .bg-container .value {
    margin-top: 30px;
}

#cars .contain .left-side .bg-container .cash {
    color: var(--secondary-color);
    font-size: 25px;
    font-weight: 600;
}

#cars .contain .left-side .bg-container .cash span {
    color: var(--secondary-color);
    font-size: 15px;
    font-weight: 400;
}

#cars .contain .left-side .bg-container .box-a img {
    padding-top: 35px;
}

#cars .contain .left-side .bg-container .box-b img {
    padding-top: 35px;
}

#cars .contain .left-side .bg-container .box-c img {
    padding-top: 50px;
}

#cars .contain .left-side .bg-container .box-d img {
    padding-top: 70px;
}

#cars .contain .left-side .bg-container .model {
    display: grid;
    justify-items: center;
    align-items: center;
    text-align: center;
}

#cars .contain .left-side .bg-container .brand {
    text-decoration: none;
    color: var(--secondary-color);
    font-size: 18px;
    font-weight: 400;
    padding-top: 7px;
}

#cars .contain .left-side a {
    text-decoration: none;
}

#cars .contain .left-side .bg-container {
    display: grid;
    grid-gap: 30px;
    grid-template-areas:
        "box-a box-b"
        "box-c box-d";
    align-items: center;
    justify-items: center;
    padding: 0 100px;
    margin-top: -42px;
    margin-bottom: -42px;
}

.box-a {
    grid-area: box-a;
    background: var(--white);
    text-align: center;
    height: 350px;
}

.box-b {
    grid-area: box-b;
    background: var(--white);
    text-align: center;
    height: 350px;
}

.box-c {
    grid-area: box-c;
    background: var(--white);
    text-align: center;
    height: 350px;
}

.box-d {
    grid-area: box-d;
    background: var(--white);
    text-align: center;
    height: 350px;
}

.right-side {
    grid-area: right-side;
    text-align: left;
    align-self: center;
}

#cars .contain .right-side h3 {
    color: var(--secondary-color);
    font-size: 27px;
    line-height: 1.8;
}

#cars .contain .right-side h3 .blue {
    color: var(--primary-color);
}

#cars .contain .right-side h3 .grey {
    color: var(--grey-color);
}

#cars .contain .right-side p {
    font-size: 17px;
    font-weight: 500;
    color: var(--grey-color-2);
    line-height: 1.8rem;
    padding: 40px 0;
}

#cars .contain .right-side a {
    padding: 20px 30px;
    display: inline-block;
    background: var(--primary-color);
    text-decoration: none;
    border-radius: 50px;
    color: var(--white);
    font-size: 17px;
    font-weight: 500;
}

#cars .contain .right-side a:hover {
    background: var(--buttons-hover);
}

/* HAPPY-CUSTOMER //////////////////////////////////////////////////////////////////////////////////// */
#customer {
    background: var(--off-white);
}

#customer {
    padding: 100px 0 150px;
}

#customer .top-section {
    text-align: center;
    padding: 0 0 150px;
}

#customer .top-section .green-line-3 {
    height: 3px;
    width: 50px;
    background: var(--primary-color);
    border-radius: 50px;
    margin: 0 auto;
    font-weight: 800;
}

#customer .top-section h3 {
    color: var(--secondary-color);
    font-size: 27px;
    text-transform: capitalize;
    padding: 50px 0;
    line-height: 1.3;
}

#customer .top-section p {
    font-size: 17px;
    font-weight: 500;
    color: var(--grey-color-2);
    line-height: 1.8rem;
}

/* HAPPY-CUSTOMER, BOXES /////////////////////////////////////////////////////////////*/
#customer a {
    text-decoration: none;
}

#customer ul {
    text-align: center;
}

#customer li {
    margin-bottom: 20px;
}

#customer ul li .box {
    background: var(--white);
    padding: 25px 25px;
    border-radius: 5px;
    text-align: center;
}

#customer ul li:nth-child(2) {
    border-top: 2px solid var(--primary-color);
    border-radius: 4px;
}

#customer ul li .box h3 {
    padding-bottom: 20px;
    color: var(--secondary-color);
    font-size: 22px;
}

#customer ul li .box h2 {
    padding-bottom: 35px;
}

#customer ul li .box h2 a {
    color: var(--primary-color);
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 800;
}

#customer ul li .box h2 a:hover,
#customer ul li .box h2 a:active {
    font-size: 150%;
}

#customer ul li .box .pound {
    padding-bottom: 10px;
    font-weight: 500;
    color: var(--grey-color-2);
    font-size: 17px;
    display: inline-block;
}

#customer ul li .box .pound .price {
    font-size: 28px;
    color: var(--primary-color);
    font-weight: 800;
    display: inline-block;
}

#customer ul li .box .grey-line-2 {
    height: 2px;
    width: 100%;
    background: var(--grey-color-2);
    opacity: 0.1;
    margin: 0 auto;
    margin-bottom: 20px;
}

#customer ul li .box p {
    font-size: 17px;
    font-weight: 500;
    color: var(--grey-color-2);
    line-height: 1.8rem;
    margin-bottom: 20px;
}

#customer ul li .box .click a {
    display: block;
    margin-bottom: 20px;
    padding: 20px 0px;
    background: var(--primary-color);
    border-radius: 50px;
    color: var(--white);
    font-size: 17px;
}

#customer ul li .box .click a:hover {
    background: var(--buttons-hover);
}

#customer ul li .box .view {
    display: block;
    color: var(--primary-color);
}

#customer ul li .box span {
    display: block;
    margin-top: 20px;
    color: var(--primary-color);
}




/* FOOTER //////////////////////////////////////////////////////////////////////////////////////////// */
#footer {
    background: var(--footer-bg);
    color: var(--white);
    position: relative;
}

#footer a {
    color: var(--white);
    text-decoration: none;
}

#footer .top:after {
    content: "";
    display: table;
    clear: both;
}

#footer .top {
    padding: 100px 0;
}

#footer .top h3 {
    float: left;
    font-size: 27px;
    line-height: 1.3;
}

#footer .top a {
    float: right;
    background: var(--primary-color);
    border-radius: 50px;
    padding: 20px 90px;
    margin-top: -17px;
    font-size: 17px;
    font-weight: 500;
}

#footer .top .start-now {
    padding-bottom: 130px;
}

#footer .top a:hover {
    background: var(--buttons-hover);
}

#footer .top .grey-line-3 {
    height: 2px;
    width: 100%;
    background: var(--grey-color-2);
    opacity: 0.1;
    display: block;
}

#footer .middle:after {
    content: "";
    display: table;
    clear: both;
}

#footer .middle .column {
    width: 25%;
    float: left;
    margin-bottom: 100px;
    line-height: 2.5;
    text-align: center;
}

#footer .middle .column h3 {
    opacity: 0.1;
    text-transform: uppercase;
    font-size: 14px;
}

#footer .middle .column .info {
    font-size: 14px;
}

#footer .middle .column .info a:hover,
#footer .middle .column .info a:active {
    text-decoration: underline;
}

#footer .down:after {
    content: "";
    display: table;
    clear: both;
}

#footer .down {
    font-size: 14px;
    position: relative;
}

#footer .down .grey-line-4 {
    height: 2px;
    width: 100%;
    background: var(--grey-color-2);
    opacity: 0.1;
    margin-bottom: 100px;
}

#footer .down .social {
    float: left;
    margin-bottom: 100px;
}

#footer .down .social li {
    display: inline-block;
    margin-left: 50px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    background: var(--social-bg);
    font-size: 20px;
}

#footer .down .social li:nth-child(1) {
    margin-left: 0px;
}

#footer .down .social li a {
    position: relative;
    top: 11px;
    left: 11px;
}

#footer .down .social li:nth-child(1) a {
    position: relative;
    top: 11px;
    left: 13px;
}

#footer .down .copyright {
    float: right;
    position: relative;
    top: 10px;
    font-size: 14px;
    margin-bottom: 100px;
}

/* MEDIA QUERIES //////////////////////////////////////////////////////////////////////////////////////////////////// */

@media (max-width: 1260px) {

    /* CARS///////////////////////////////////////////////////////////////////////////////////////////////////////////// */
    #cars {
        background: var(--white);
        padding-bottom: 150px;
    }

    #cars .contain {
        display: grid;
        grid-template-areas:
            "left-side "
            "right-side";
    }

    #cars .contain .left-side {
        grid-area: left-side;
        background: var(--primary-color);
        text-align: center;
    }

    #cars .contain .left-side .bg-container img {
        width: 60%;
        justify-items: center;
        align-items: center;
        text-align: center;
    }

    #cars .contain .left-side .bg-container img:hover {
        width: 65%;
    }

    #cars .contain .left-side .bg-container .value {
        margin-top: 30px;
    }

    #cars .contain .left-side .bg-container .cash {
        color: var(--secondary-color);
        font-size: 25px;
        font-weight: 600;
    }

    #cars .contain .left-side .bg-container .cash span {
        color: var(--secondary-color);
        font-size: 15px;
        font-weight: 400;
    }

    #cars .contain .left-side .bg-container .box-a img {
        padding-top: 30px;
    }

    #cars .contain .left-side .bg-container .box-b img {
        padding-top: 30px;
    }

    #cars .contain .left-side .bg-container .box-c img {
        padding-top: 50px;
    }

    #cars .contain .left-side .bg-container .box-d img {
        padding-top: 70px;
    }

    #cars .contain .left-side .bg-container .model {
        display: grid;
        justify-items: center;
        align-items: center;
        text-align: center;
    }

    #cars .contain .left-side .bg-container .brand {
        text-decoration: none;
        color: var(--secondary-color);
        font-size: 18px;
        font-weight: 400;
        padding-top: 7px;
    }

    #cars .contain .left-side a {
        text-decoration: none;
    }

    #cars .contain .left-side .bg-container {
        display: grid;
        grid-gap: 30px;
        grid-template-areas:
            "box-a box-b"
            "box-c box-d";
        align-items: center;
        justify-items: center;
        padding: 0 100px;
        margin-top: -42px;
        margin-bottom: -42px;
    }

    .box-a {
        grid-area: box-a;
        background: var(--white);
        text-align: center;
        height: 350px;
    }

    .box-b {
        grid-area: box-b;
        background: var(--white);
        text-align: center;
        height: 350px;
    }

    .box-c {
        grid-area: box-c;
        background: var(--white);
        text-align: center;
        height: 350px;
    }

    .box-d {
        grid-area: box-d;
        background: var(--white);
        text-align: center;
        height: 350px;
    }

    .right-side {
        grid-area: right-side;
        text-align: center;
        align-self: center;
        padding-top: 50px;
    }

    #cars .contain .right-side h3 {
        color: var(--secondary-color);
        font-size: 27px;
        line-height: 1.8;
    }

    #cars .contain .right-side h3 .blue {
        color: var(--primary-color);
    }

    #cars .contain .right-side h3 .grey {
        color: var(--grey-color);
    }

    #cars .contain .right-side p {
        font-size: 17px;
        font-weight: 500;
        color: var(--grey-color-2);
        line-height: 1.8rem;
        padding: 40px 0;
    }

    #cars .contain .right-side a {
        padding: 20px 30px;
        display: inline-block;
        background: var(--primary-color);
        text-decoration: none;
        border-radius: 50px;
        color: var(--white);
        font-size: 17px;
        font-weight: 500;
        width: 50%;
    }

    #cars .contain .right-side a:hover {
        background: var(--buttons-hover);
    }
}

@media (max-width: 1080px) {
    /* TEXT ///////////////////////////////////////////////////////////////////*/

    #text .details .bottom-section {
        display: grid;
        grid-gap: 20px;
        text-align: center;
        grid-template-areas:
            "text-box-a text-box-b "
            "text-box-c text-box-d";
    }

    .text-box-a {
        grid-area: text-box-a;
    }

    .text-box-b {
        grid-area: text-box-b;
    }

    .text-box-c {
        grid-area: text-box-c;
    }

    .text-box-d {
        grid-area: text-box-d;
    }

    #text .details .bottom-section .column:nth-child(1) {
        padding: 0;
    }

    #text .details .bottom-section .column:nth-child(2) {
        padding: 0;
    }

    #text .details .bottom-section .column:nth-child(3) {
        padding: 0;
    }

    #text .details .bottom-section .column:nth-child(4) {
        padding: 0;
    }
}

@media (max-width: 992px) {

    /* HEADER /////////////////////////////////////////////////////////////////////////////////*/
    .topnav a:not(:first-child) {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }

    .topnav a.joining {
        color: var(--hover-color);
        padding: 14px 16px;
        background: none;
        border-radius: none;
        font-size: 16px;
    }

    .topnav.responsive {
        position: relative;
    }

    .topnav.responsive .icon {
        position: absolute;
        right: 0;
        top: 4px;
        bottom: 230px;
    }

    .topnav.responsive a {
        float: none;
        display: block;
        text-align: left;
    }
}

@media (max-width: 920px) {

    /* CARS///////////////////////////////////////////////////////////////////////////////////////////////////////////// */



    #cars {
        background: var(--white);
        padding-bottom: 150px;
    }

    #cars .contain {
        display: grid;
        grid-gap: 100px;

        grid-template-areas:
            "left-side "
            "right-side";
    }

    #cars .contain .left-side {
        grid-area: left-side;
        background: var(--primary-color);
        justify-items: center;
        align-items: center;
        text-align: center;
    }

    #cars .contain .left-side .bg-container img {
        width: 60%;
        justify-items: center;
        align-items: center;
        text-align: center;
    }

    #cars .contain .left-side .bg-container img:hover {
        width: 65%;
    }

    #cars .contain .left-side .bg-container .value {
        margin-top: 30px;
    }

    #cars .contain .left-side .bg-container .cash {
        color: var(--secondary-color);
        font-size: 25px;
        font-weight: 600;
    }

    #cars .contain .left-side .bg-container .cash span {
        color: var(--secondary-color);
        font-size: 15px;
        font-weight: 400;
    }

    #cars .contain .left-side .bg-container .box-a img {
        padding-top: 45px;
    }

    #cars .contain .left-side .bg-container .box-b img {
        padding-top: 45px;
    }

    #cars .contain .left-side .bg-container .box-c img {
        padding-top: 65px;
    }

    #cars .contain .left-side .bg-container .box-d img {
        padding-top: 85px;
    }

    #cars .contain .left-side .bg-container .model {
        display: grid;
        justify-items: center;
        align-items: center;
        text-align: center;
    }

    #cars .contain .left-side .bg-container .brand {
        text-decoration: none;
        color: var(--secondary-color);
        font-size: 18px;
        font-weight: 400;
        padding-top: 7px;
    }

    #cars .contain .left-side a {
        text-decoration: none;
    }

    #cars .contain .left-side .bg-container {
        display: grid;
        grid-gap: 30px;
        grid-template-areas:
            "box-a box-b"
            "box-c box-d";
        align-items: center;
        justify-items: center;
        padding: 0 100px;
        margin-top: -42px;
        margin-bottom: -42px;
    }

    .box-a {
        grid-area: box-a;
        background: var(--white);
        text-align: center;
        height: 350px;
    }

    .box-b {
        grid-area: box-b;
        background: var(--white);
        text-align: center;
        height: 350px;
    }

    .box-c {
        grid-area: box-c;
        background: var(--white);
        text-align: center;
        height: 350px;
    }

    .box-d {
        grid-area: box-d;
        background: var(--white);
        text-align: center;
        height: 350px;
    }

    .right-side {
        grid-area: right-side;
        text-align: center;
        align-self: center;
    }

    #cars .contain .right-side h3 {
        color: var(--secondary-color);
        font-size: 27px;
        line-height: 1.8;
    }

    #cars .contain .right-side h3 .blue {
        color: var(--primary-color);
    }

    #cars .contain .right-side h3 .grey {
        color: var(--grey-color);
    }

    #cars .contain .right-side p {
        font-size: 17px;
        font-weight: 500;
        color: var(--grey-color-2);
        line-height: 1.8rem;
        padding: 40px 0;
    }

    #cars .contain .right-side a {
        padding: 20px 30px;
        display: inline-block;
        background: var(--primary-color);
        text-decoration: none;
        border-radius: 50px;
        color: var(--white);
        font-size: 17px;
        font-weight: 500;
        width: 50%;
    }

    #cars .contain .right-side a:hover {
        background: var(--buttons-hover);
    }
}

@media (max-width: 850px) {

    /* GET STARTED * ///////////////////////////////////////////////////////////////////////////////////////////// */
    #start .bg-color .car-cover {
        min-height: 400px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        position: relative;
    }

    #start .bg-color .car-cover .top {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-bottom: 400px;
    }
}

@media (max-width: 815px) {

    /* CARS///////////////////////////////////////////////////////////////////////////////////////////////////////////// */
    #cars {
        background: var(--white);
        padding-bottom: 150px;
    }

    #cars .contain {
        display: grid;
        grid-template-areas:
            "left-side "
            "right-side";
    }

    #cars .contain .left-side {
        grid-area: left-side;
        background: var(--primary-color);
        justify-items: center;
        align-items: center;
        text-align: center;
    }

    #cars .contain .left-side .bg-container img {
        width: 60%;
        justify-items: center;
        align-items: center;
        text-align: center;
    }

    #cars .contain .left-side .bg-container img:hover {
        width: 65%;
    }

    #cars .contain .left-side .bg-container .value {
        margin-top: 30px;
    }

    #cars .contain .left-side .bg-container .cash {
        color: var(--secondary-color);
        font-size: 25px;
        font-weight: 600;
    }

    #cars .contain .left-side .bg-container .cash span {
        color: var(--secondary-color);
        font-size: 15px;
        font-weight: 400;
    }

    #cars .contain .left-side .bg-container .box-a img {
        padding-top: 35px;
    }

    #cars .contain .left-side .bg-container .box-b img {
        padding-top: 35px;
    }

    #cars .contain .left-side .bg-container .box-c img {
        padding-top: 55px;
    }

    #cars .contain .left-side .bg-container .box-d img {
        padding-top: 75px;
    }

    #cars .contain .left-side .bg-container .model {
        display: grid;
        justify-items: center;
        align-items: center;
        text-align: center;
    }

    #cars .contain .left-side .bg-container .brand {
        text-decoration: none;
        color: var(--secondary-color);
        font-size: 18px;
        font-weight: 400;
        padding-top: 7px;
    }

    #cars .contain .left-side a {
        text-decoration: none;
    }

    #cars .contain .left-side .bg-container {
        display: grid;
        grid-gap: 30px;
        grid-template-areas:
            "box-a box-b"
            "box-c box-d";
        align-items: center;
        justify-items: center;
        margin-top: -42px;
        margin-bottom: -42px;
    }

    .box-a {
        grid-area: box-a;
        background: var(--white);
        text-align: center;
        height: 300px;
    }

    .box-b {
        grid-area: box-b;
        background: var(--white);
        text-align: center;
        height: 300px;
    }

    .box-c {
        grid-area: box-c;
        background: var(--white);
        text-align: center;
        height: 300px;
    }

    .box-d {
        grid-area: box-d;
        background: var(--white);
        text-align: center;
        height: 300px;
    }

    .right-side {
        grid-area: right-side;
        text-align: center;
        align-self: center;
    }

    #cars .contain .right-side h3 {
        color: var(--secondary-color);
        font-size: 27px;
        line-height: 1.8;
    }

    #cars .contain .right-side h3 .blue {
        color: var(--primary-color);
    }

    #cars .contain .right-side h3 .grey {
        color: var(--grey-color);
    }

    #cars .contain .right-side p {
        font-size: 17px;
        font-weight: 500;
        color: var(--grey-color-2);
        line-height: 1.8rem;
        padding: 40px 0;
    }

    #cars .contain .right-side a {
        padding: 20px 30px;
        display: inline-block;
        background: var(--primary-color);
        text-decoration: none;
        border-radius: 50px;
        color: var(--white);
        font-size: 17px;
        font-weight: 500;
        width: 50%;
    }

    #cars .contain .right-side a:hover {
        background: var(--buttons-hover);
    }



}

@media(min-width: 778px) {

    /* HAPPY-CUSTOMER , TOP BOXES////////////////////////////////////////////////////////////////////*/
    #customer .top-section {
        text-align: center;
        padding: 0 0 200px;
    }

    #customer ul {
        text-align: center;
        display: flex;
        justify-content: space-around;
    }

    #customer ul li:nth-child(2) {
        border-top: 2px solid var(--primary-color);
        border-radius: 4px;
        margin-top: -69px;
    }

    #customer li {
        width: 31%;
    }

    #customer ul li .box {
        background: var(--white);
        padding: 35px 10px;
        border-radius: 5px;
        text-align: center;
    }

    #customer ul li .box h3 {
        padding-bottom: 30px;
        color: var(--secondary-color);
        font-size: 22px;
    }

    #customer ul li .box h2 {
        padding-bottom: 45px;
    }

    #customer ul li .box .pound {
        padding-bottom: 20px;
        font-weight: 500;
        color: var(--grey-color-2);
        font-size: 17px;
        display: inline-block;
    }

    #customer ul li .box .grey-line-2 {
        height: 2px;
        width: 100%;
        background: var(--grey-color-2);
        opacity: 0.1;
        margin: 0 auto;
        margin-bottom: 30px;
    }

    #customer ul li .box p {
        font-size: 17px;
        font-weight: 500;
        color: var(--grey-color-2);
        line-height: 1.8rem;
        margin-bottom: 30px;
    }

    #customer ul li .box .click a {
        display: block;
        margin-bottom: 30px;
        padding: 20px 0px;
        background: var(--primary-color);
        border-radius: 50px;
        color: var(--white);

    }

    #customer ul li .box span {
        display: block;
        margin-top: 30px;
        color: var(--primary-color);
    }

}

@media (max-width: 760px) {

    /* DELIVERY/////////////////////////////////////////////////////////////////////////// */
    #delivery .options {
        padding: 0px 0 150px 0;
    }

    #delivery .options .column {
        width: 100%;
        float: left;
        text-align: left;
        position: relative;
    }

    #delivery .options .column:nth-child(2) {
        padding-left: 70px;
    }

    #delivery .options .column:nth-child(3) {
        padding-left: 70px;
    }

    #delivery .options .column:nth-child(2) .icon-2 {
        display: inline-block;
        height: 35px;
        width: 35px;
        background: var(--green);
        border-radius: 50px;
        position: absolute;
        top: 30px;
        left: 0px;
    }

    #delivery .options .column:nth-child(3) .icon-2 {
        display: inline-block;
        height: 35px;
        width: 35px;
        background: var(--yellow);
        border-radius: 50px;
        position: absolute;
        top: 30px;
        left: 0px;
    }


}

@media (max-width: 730px) {

    /* CARS///////////////////////////////////////////////////////////////////////////////////////////////////////////// */
    #cars {
        background: var(--white);
        padding-bottom: 150px;
    }

    #cars .contain .left-side {
        background: var(--primary-color);
    }

    #cars .contain .left-side .bg-container img {
        width: 60%;
        justify-items: center;
        align-items: center;
        text-align: center;
    }

    #cars .contain .left-side .bg-container img:hover {
        width: 65%;
    }

    #cars .contain .left-side .bg-container .value {
        margin-top: 10px;
    }

    #cars .contain .left-side .bg-container .cash {
        color: var(--secondary-color);
        font-size: 25px;
        font-weight: 600;
    }

    #cars .contain .left-side .bg-container .cash span {
        color: var(--secondary-color);
        font-size: 15px;
        font-weight: 400;
    }

    #cars .contain .left-side .bg-container .box-d img {
        padding-top: 59px;
    }

    #cars .contain .left-side .bg-container .model {
        text-align: center;
    }

    #cars .contain .left-side .bg-container .brand {
        text-decoration: none;
        color: var(--secondary-color);
        font-size: 18px;
        font-weight: 400;
        padding-top: 7px;
    }

    #cars .contain .left-side a {
        text-decoration: none;
    }

    #cars .contain .left-side .bg-container {
        display: grid;
        grid-template-areas:
            "box-a"
            "box-b"
            "box-c "
            "box-d";
        align-items: center;
        justify-items: center;
        padding: 0;
    }

    .box-a {
        grid-area: box-a;
        background: var(--white);
        text-align: center;
        height: 251px;
        width: 227.94px;
    }

    .box-b {
        grid-area: box-b;
        background: var(--white);
        text-align: center;
        height: 251px;
        width: 227.94px;
    }

    .box-c {
        grid-area: box-c;
        background: var(--white);
        text-align: center;
        height: 251px;
        width: 227.94px;
    }

    .box-d {
        grid-area: box-d;
        background: var(--white);
        text-align: center;
        height: 251px;
        width: 227.94px;
    }

    .right-side {
        grid-area: right-side;
        text-align: center;
        align-self: center;
    }

    #cars .contain .right-side h3 {
        color: var(--secondary-color);
        font-size: 27px;
        line-height: 1.8;
    }

    #cars .contain .right-side h3 .blue {
        color: var(--primary-color);
    }

    #cars .contain .right-side h3 .grey {
        color: var(--grey-color);
    }

    #cars .contain .right-side p {
        font-size: 17px;
        font-weight: 500;
        color: var(--grey-color-2);
        line-height: 1.8rem;
        padding: 40px 0;
    }

    #cars .contain .right-side a {
        padding: 20px 30px;
        display: inline-block;
        background: var(--primary-color);
        text-decoration: none;
        border-radius: 50px;
        color: var(--white);
        font-size: 17px;
        font-weight: 500;
        width: 100%;
    }

    #cars .contain .right-side a:hover {
        background: var(--buttons-hover);
    }
}

@media (max-width: 700px) {

    /* GET STARTED * ///////////////////////////////////////////////////////////////////////////////////////////// */
    #start .bg-color .car-cover {
        min-height: 400px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        position: relative;
    }

    #start .bg-color .car-cover .top {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-bottom: 300px;
    }

    #start .bg-color .car-cover h3 {
        font-size: 35px;
        line-height: 4rem;
        color: var(--secondary-color);
    }

    #start .bg-color .car-cover p {
        font-size: 17px;
        color: var(--grey-color-2);
        padding-top: 1px;
        display: none;
    }

    #start .bg-color .car-cover .bottom {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
    }

    #start .bg-color .car-cover .phone-area {
        display: inline-block;
        background: var(--white);
        border-radius: 50px;
        padding: 5px;
    }

    #start .bg-color .car-cover .phone-area input[type="tel"] {
        padding: 5px 0 5px 5px;
        width: 170px;
        font-size: 15px;
        border: none;
        opacity: 0.3;
    }

    #start .bg-color .car-cover .phone-area button {
        background: var(--primary-color);
        color: var(--white);
        font-size: 15px;
        border-radius: 50px;
        padding: 15px 25px;
    }

    /* FOOTER////////////////////////////////////////////////////////////////// */

    #footer .top {
        padding: 46px 0 0px;
        display: block;
    }

    #footer .top h3 {
        display: block;
        font-size: 27px;
        width: 100%;
        padding-bottom: 67px;
        text-align: center;
    }

    #footer .top a {
        display: block;
        background: var(--primary-color);
        border-radius: 50px;
        padding: 20px 90px;
        margin-top: -17px;
        font-size: 17px;
        font-weight: 500;
        width: 100%;
        text-align: center;
    }

    #footer .top .start-now {
        padding-bottom: 204px;
    }

    #footer .top .grey-line-3 {
        height: 2px;
        width: 100%;
        background: var(--grey-color-2);
        opacity: 0.1;
        display: block;
    }

    #footer .middle {
        padding-top: 100px;
    }
}

@media (max-width: 600px) {

    /* RESTRICTIONS/////////////////////////////////////////////////////////////////////////// */
    #restrictions .info .column {
        width: 100%;
        float: left;
        padding: 60px 0 60px 100px;
        text-align: left;
        position: relative;
    }

    #restrictions .info .column:nth-child(2) {
        margin: -40px 0;
    }

    /* FOOTER/////////////////////////////////////////////////////////////// /////////////////////*/
    #footer .middle {
        padding-top: 30px;
    }

    #footer .middle .column {
        width: 100%;
        float: left;
        margin-bottom: 30px;
        line-height: 2.5;
        text-align: center;
    }

    #footer .down {
        display: block;
    }

    #footer .down .social {
        float: none;
        display: block;
        margin: 0px;
        width: 100%;
        padding-top: 0;
        position: relative;
        top: -48px;
        text-align: center;
    }

    #footer .down .social li a {
        position: relative;
        top: 11px;
        left: 1px;
    }

    #footer .down .social li:nth-child(1) a {
        position: relative;
        top: 11px;
        left: 0px;
    }

    #footer .down .copyright {
        float: none;
        display: block;
        position: relative;
        top: 0px;
        font-size: 14px;
        margin-bottom: 100px;
        margin: 0px;
        text-align: center;
        width: 100%;
    }

    #footer {
        padding-bottom: 60px;
    }
}

@media (max-width: 545px) {
    /* TEXT ///////////////////////////////////////////////////////////////////*/

    #text .details .bottom-section {
        display: grid;
        grid-gap: 20px;
        text-align: center;
        grid-template-areas:
            "text-box-a"
            "text-box-b"
            "text-box-c"
            "text-box-d";
    }

    .text-box-a {
        grid-area: text-box-a;
    }

    .text-box-b {
        grid-area: text-box-b;
    }

    .text-box-c {
        grid-area: text-box-c;
    }

    .text-box-d {
        grid-area: text-box-d;
    }

    #text .details .bottom-section .column:nth-child(1) {
        padding: 0;
    }

    #text .details .bottom-section .column:nth-child(2) {
        padding: 0;
    }

    #text .details .bottom-section .column:nth-child(3) {
        padding: 0;
    }

    #text .details .bottom-section .column:nth-child(4) {
        padding: 0;
    }
}

@media (max-width: 508px) {

    /* GET STARTED * ///////////////////////////////////////////////////////////////////////////////////////////// */
    #start .bg-color .car-cover {
        min-height: 400px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        position: relative;
    }

    #start .bg-color .car-cover .top {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-bottom: 250px;
    }

    #start .bg-color .car-cover h3 {
        font-size: 25px;
        line-height: 3rem;
        color: var(--secondary-color);
    }

    #start .bg-color .car-cover p {
        font-size: 17px;
        color: var(--grey-color-2);
        padding-top: 1px;
        display: none;
    }

    #start .bg-color .car-cover .bottom {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
    }

    #start .bg-color .car-cover .phone-area {
        display: inline-block;
        background: var(--white);
        border-radius: 50px;
        padding: 2px;
    }

    #start .bg-color .car-cover .phone-area input[type="tel"] {
        padding: 5px 0 5px 5px;
        width: 150px;
        font-size: 12px;
        border: none;
        opacity: 0.3;
    }

    #start .bg-color .car-cover .phone-area button {
        background: var(--primary-color);
        color: var(--white);
        font-size: 12px;
        border-radius: 50px;
        padding: 10px 8px;
    }
}

@media (max-width: 420px) {
    /* CARS///////////////////////////////////////////////////////////////////////////////////////////////////////////// */

    .right-side {
        grid-area: right-side;
        text-align: center;
        align-self: center;
    }

    #cars .contain .right-side h3 {
        color: var(--secondary-color);
        font-size: 27px;
        line-height: 1.8;
    }

    #cars .contain .right-side h3 .blue {
        color: var(--primary-color);
    }

    #cars .contain .right-side h3 .grey {
        color: var(--grey-color);
    }

    #cars .contain .right-side p {
        font-size: 17px;
        font-weight: 500;
        color: var(--grey-color-2);
        line-height: 1.8rem;
        padding: 40px 0;
    }

    #cars .contain .right-side a {
        padding: 20px 30px;
        display: inline-block;
        background: var(--primary-color);
        text-decoration: none;
        border-radius: 50px;
        color: var(--white);
        font-size: 17px;
        font-weight: 500;
    }

    #cars .contain .right-side a:hover {
        background: var(--buttons-hover);
    }
}

@media screen and (max-width: 401px) {

    /* GET STARTED * ///////////////////////////////////////////////////////////////////////////////////////////// */
    #start .bg-color .car-cover {
        min-height: 250px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        position: relative;
    }

    #start .bg-color .car-cover .top {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-bottom: 150px;
    }

    #start .bg-color .car-cover h3 {
        font-size: 12px;
        line-height: 2rem;
        color: var(--secondary-color);
    }

    #start .bg-color .car-cover p {
        font-size: 17px;
        color: var(--grey-color-2);
        padding-top: 1px;
        display: none;
    }

    #start .bg-color .car-cover .bottom {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
    }

    #start .bg-color .car-cover .phone-area {
        display: inline-block;
        background: var(--white);
        border-radius: 50px;
        padding: 1px;
    }

    #start .bg-color .car-cover .phone-area input[type="tel"] {
        padding: 5px 0 5px 5px;
        width: 70px;
        font-size: 7px;
        border: none;
    }

    #start .bg-color .car-cover .phone-area button {
        background: var(--primary-color);
        color: var(--white);
        font-size: 7px;
        border-radius: 50px;
        padding: 8px 6px;
    }
}